
VIRTUAL CREDIT CARD - Bug #15816

Android [TREATS] [My TREATS Rewards] Make all the left side allign

21 February 2023 06:02 PM - hsulynn pang

Status: Closed Start date: 21 February 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

actual result: it's not left side allign

expected result: please make all the left side allign

History

#1 - 22 February 2023 12:08 PM - Abdul Halim Baharom

- Status changed from New to In Progress

#2 - 23 February 2023 09:34 AM - hsulynn pang

- File retest.jpeg added

#3 - 23 February 2023 10:42 AM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

- Assignee changed from Abdul Halim Baharom to hsulynn pang

Fixed

#4 - 24 February 2023 09:22 AM - hsulynn pang

- Status changed from Resolved to Closed

tested ok

Files

Android.jpeg 44.4 KB 21 February 2023 hsulynn pang

design.png 845 KB 21 February 2023 hsulynn pang

retest.jpeg 43.4 KB 23 February 2023 hsulynn pang
